TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Installous 3 ahora en la Repo de iPhoneate, para iPhone, iPad & iPod Touch

por Alefa / 21 de agosto del 2010 12:00 AM EST

Hola iPhoniatico, los problemas de descarga de Installous de la repo de Hackulo se deben a que descargaron el appsync desde nuestra repo, ahora ya se encuentra el Installous 3 completamente funcional y compatible a partir del firmware 3.1.x en adelante, para instalarlo es necesario descargar el AppSync que se encuentra en nuestra repo, ya que si tu AppSync es de Hackulo dará el mismo error, si tienes Appsync de otra source tienes que desisntalarlo antes de usar Installous de nuestra source.

http://iphoneame.com/repo


Es necesario recordar que cada source tiene paquetes propios que dependen de los mismos, por lo que si tu instalas Appsync de sinfuliphonerepo o Hakculo, el Installous que descargues tendra que ser de esa misma source. Del mismo modo ocurre con la source de hackulo, por lo que nosotros hemos añadido este popular programa Installous 3 para aquellos usuarios que cuentan con nuestro Appsync instalado.

Requisitos:

Descargar e instalar de la Repo de iPhoneate.com : Installous 3

  • sabalero

    buenisimo ahora desinstallo el appsync (de hakulo) y el install0us (de hakulo), installo el install0us 3 de la repo de iphoneate y de maravilla? no??

    • tmb desinstala el hackulous security si lo tienes instalado, porke si no tendras un error ke te obligara a restaurar

  • elMIKE

    cuando descargue el appsync 3.1x me sale que hay una actualisacion pero la descargo y cuando se termina de descargar me dice q todavia hay mas actulisaciones y no se quita eso q hay actualisaciones del appsync

  • francisco

    me pasa lo mismo que esta persona: cuando descargue el appsync 3.1x me sale que hay una actualisacion pero la descargo y cuando se termina de descargar me dice q todavia hay mas actulisaciones y no se quita eso q hay actualisaciones del appsync

  • rubenovr

    buenas lo instalo de la repo de iphoneate (appsync y installous)pero cuando voy a instalar una aplicacion me da el error domain=NSPOSI ” Ayuda?

  • ivanovishado

    oigan alguien sabe como hacer para que cuando descargo apps de esta app no los borre al sincronizar con itunes ya intente lo de sincronizar compra y ya tengo el appsync gracias

  • YO INSTALE ESTA APP, TUVE QUE PONER EL IPAD EN MODO DFU PARA RESTAURARLO , PORQUE SE ME HABÍA QUEDADO EN NEGRO LA PANTALLA :@
    APARTE, NOSE PARA QUE PONEN EN EL TITULO IPAD SI ABAJO TE DICE QUE ES PARA IPOD -.-

  • Rocío

    Hola, antes q nada soy novata cn esto y tngo un Iphone 3.1.3, cuando entré a ésta página descubrí muxxas cosas y aprendí a manejar el Cydía (weno, mas o menos XD), acabo de descargar el Installous 3 xq vi alguien tiene muxos juegos…. pro y ahora como lo utilizo io?? hay algun tuto de descargas o página o algo asi de juegos?? perdon no sé, tngn paciencia pliisssss =) y diganme si??

  • jajajajaja! ipot tach! gracias por el tuto :]
    x cierto bonito tema, como se llama?

  • zandrer

    Esto esta bueno pero te comento que hace poco hice jalibreak a mi iphone 3g 4.1 8b117 MB

    cuando puse source
    para el installos
    no carga ni por
    http://iphoneame.com/repo ni
    htt//:cydia.hackulo.us

    en haculo sale un mensaje de que la descarga de installos esta prohibida y que afecta al derecho de autor
    si no hago caso a esto la descarga comienza pero se queda en downloading packages y no avanza
    en iphoneame.com/repo tanbien queda ahi pero no sale mensaje de alerta

  • perico perez

    Hola a todos, soy un novato con mi iphone4. TEngo el siguiente problema. Le hice un jailbreak y no se por que se me ha borrado Cydia, como puedo solucionar esto?

  • hola

  • AVRAN

    HOLA UNA PREGUNTA INSTALO EL APPSYNC FOR 4.0+ Y SE DES INSTALA INSTALLOUS Y SI LO REINSTALO SE DESHISTALA EL APPSYNC QUE HAGO SOY UN POCO NUEVO EN ESTO SALUDOS

  • MiguelP

    Miren, tengo un pequeño problema, ya instale cydia en un Ipod touch 4G con firmware de 4.3.2, ya lo jailbrekee y pues al querer instalar Install0us primero instalo el AppSync 4.0+ de la repo, depsues voy a instalar el Install0us 3 pero al querer buscar algo me sale el error de” API Error source not found” y pues reviso en Cydia lo de la Appsync y al parecer me lo desinstalo para instalar install0us vuelvo a instalar el appsync y me desinstalo el install0us

    ¿Que hago?

    • damian

      Espero q veas esto bueno alomejor ya hasta lo solucionaste XD, yo tenia el mismo problema que tu asi q fui a cydia y volvi a instalar el appsyn pero pues me borro el installous asi q descargue el installous 4 enves del 3 y problema resuelto en este si se puede por ejemplo hay aplicaciones q marcan el API ERROR pero yo creo q eso es problema del q subio la aplicacion XD, y bueno si ya lo solucionaste dime cual fue tu solucion porfa =D

  • Rafa

    Una duda, hace poco por error y no saber conflictos en Hacklous, baje el appsync de un lado y creo el installous de otro, por mi falta de conocimiento se Trabo la Manzanita y tuve que Restaurar todo el equipo nuevamente.

    Ahora ya lo tengo otra vez con Jailbreak y todo como antes, aunque ahora en 4.1 y por error mi firware esta alto y tengo que esperar actualizacion de devteam para liberar. Pero me sirve como ipod.

    El detalle es que quiero installar el INSTALLOUS y tengo MIEDO que me pase lo mismo.
    Si bajo de la REPO DE IPHONEATE, me puede pasar lo mismo o es completamente SEGURO que si lo bajo solo del SOURCE de iphoneate, NO PASARA NADA.

    Gracias por su respuesta de antemno, saludos!

  • daniel

    el INSTALLOUS no funciona lo puedes instalar 1000 veces y nunca carga ayudaaaaaaaaa

  • KANEL

    FUNSIONA DE MARAVILLA GRACIAS POR EL APORTE

  • Carlos Javier

    A que se debe este error?

    http/1.1 404 not found
    http/1.1 404 not found

  • FRANCISCOALBIAZUL

    oigan amm cuando voy a descargar el appsync en la repo me dice que not found no encontrado y no me deja descargar nunguna version que puedo hacer ahi?

  • Richard Lobster

    Chavos una repo que funciona es htt//:cydia.hackulo.us/ LA DIAGONAL AL FINAL ES NECESARIA SI NO, LES SEGUIRA MANDANDO ERROR (: bonito dia !

  • Yo quiero descargarlos

  • Rápido jajajajajajajaj

  • Yaya una pajona coplaciente

  • anegl

    la repop de iphoneame ya no tiene installous

  • cristian

    como puedo solucionar que ahora ya no hay installos tenof un ipod 2g con ios 4.1 ayudenme porfavor

  • eduardo

    q onda necesito q me ayuden como descargar
    installus xfa

web tracker